/* Whole Menu */	
#qm0 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#qm0 dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a, #qm0 span {
	margin: 0 10px 0 0;
	padding: 0;
	text-decoration: none !important;
}
#qm0 a b, #qm0 span b {
	display: block;
	padding: 0 0px 0 0px;
}
#qm0 a b b, #qm0 span b b {
	color: #bababa;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 8px 7px 10px 7px;
	text-decoration: none !important;
	display: block;
	margin: 0 6px 0 7px;
	text-transform: uppercase;
	white-space: normal !important;
}
#qm0 a:hover, body #qm0 .qmactive, body #qm0 .qmactive:hover {
	background: url(menu-h.png) 0 0 no-repeat !important;
	cursor: pointer;
}
#qm0 a:hover b, body #qm0 .qmactive b, body #qm0 b .qmactive:hover {
	background: url(menu-h.png) 100% -76px no-repeat !important;
}
#qm0 a:hover b b, body #qm0 .qmactive b b, body #qm0 b b.qmactive:hover {
	color: #ffca08;
	background: url(menu-h.png) 50% -38px repeat-x !important;
}
body #qm0 a.qmpersistent, body #qm0 a.qmactive:hover {
	background: url(menu-h.png) 0 0px no-repeat !important;
}
body #qm0 a.qmpersistent b, body #qm0 a.qmactive:hover b {
	background: url(menu-h.png) 100% -76px no-repeat !important;
}
body #qm0 a.qmpersistent b b, body #qm0 a.qmactive:hover b b {
	color: #ffca08; /* Mouse over font colour */
	background: url(menu-h.png) 50% -38px no-repeat !important;
}
/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color: #ffca08;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color: #2b2b2b !important;
	border: 1px solid #575756; /* Submenu border colour */
	border-width: 1px 1px 1px 1px;
	margin: 0;
	padding: 10px;
}
#qm0 div a {
	margin: 0;
}
#qm0 div b {
	background-color: #2b2b2b !important; /* Submenu background colour */
	margin-right: 0px;
	background-image: none !important;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a b b, #qm0 div span {
	color: #bababa; /* Submenu font colour */
	font-size: 11px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 0 6px 0; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border: 1px solid #575756; /* This should match the Whole Submenu border colour and width */
	border-width: 0 0 1px 0;
	background: #2b2b2b !important;
	margin: 0 !important;
	text-transform: none;
	background-image: none !important;
	white-space: normal !important;
}
/* Submenu Items (Hover) */
#qm0 div a b:hover b {
	color: #ffca08; /* Submenu Mouse over*/
	background-color: #2b2b2b!important;
	background-image: none !important;
}
/*----------------------------------------------------------------*/

#qm0 div span.qmtitle, #qm0 div span.qmtitle b b, #qm0 span.qmparent, #qm0 span.qmparent b, #qm0 span.qmparent b b {
	color: #ffffff;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 0 0 0 0 !important;
	width: 150px;
}
#qm0 div span.qmtitle b b, #qm0 span.qmparent b b {
	border: 0;
	margin-left: 0;
}
#qm0 span.qmparent {
	text-transform: none !important
}
#qm0 span.qmparent b {
	border-width: 0 0 1px 0 !important
}
#qm0 span.qmparent b b {
	background-image: none !important;
	color: #bababa; /* Submenu font colour */
	font-size: 11px;
	padding: 6px 0 6px 0 !important;
	width: 150px;
	text-transform: none !important
}
/* Sub Submenu */
#qm0 div .qmparent b, #qm0 div a.qmparent b b, #qm0 div a.qmpersistent, #qm0 div a.qmpersistent b {
	background-color: #2b2b2b;
	margin: 0 !important;
	background-image: none !important;
	border-width: 0 0 1px 0 !important
}
/* Sub Submenu (Hover) */
body #qm0 div .qmsub .qmactive, body #qm0 div .qmactive b:hover b {
	background-image: none !important;
	color: #ffca08; /* Submenu Mouse over*/
	background-color: #2b2b2b !important;
	margin: 0!important;
}
body #qm0 div.qmsub a.qmactive b b {
	background-image: none !important;
	background-color: #2b2b2b !important;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 8px !important
}
